<!--
    a
    {
        color: #1E4560;
        text-decoration: none;
    }
    a:active
    {
        color: #1E4560;
        text-decoration: none;
    }
    a:visited
    {
        color: #1E4560;
        text-decoration: none;
    }        

    a:hover
    {
        color: #C17900;
        text-decoration: underline;
    }
    
    .navbar,  .navbar:active, .navbar:visited, .navbar:hover  {
        font-family: Times New Roman, Verdana, Arial, Helvetica, sans-serif; 
        font-size: 10pt; 
        text-decoration: underline;
        color: #000000;}
		
     .par
    {
        color: #000000;
        font-weight: bold;
        font-size: 12px;
        font-family: Verdana, Arial, Lucida Console, Andale Mono, Courier New, Courier;
    }
     .par1
    {
        color: #000000;
        font-weight: bold;
        font-size: 11px;
        font-family: Arial, Verdana, Lucida Console, Andale Mono, Courier New, Courier;
    }
     .par2
    {
        color: #16277A;
        font-weight: bold;
        font-size: 12px;
        font-style: italic;
        font-family: Verdana, Arial, Lucida Console, Andale Mono, Courier New, Courier;
    }
     textarea
    {
        background-color: #f3f4f5;
        color: #000000;
        font-size: 11px;
        font-family: Lucida Console, Andale Mono, Courier New, Courier;
    }

-->
